
Finalization Pharmadex for Namibia - Feature #2591

Add for user possibility to edit own e-Mail

04/14/2017 07:27 AM - Oleksii Kurasov

Status: Closed Start date: 04/14/2017

Priority: Urgent Due date: 05/16/2017

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

The email address at NMRC at this time is not official, staff is using personal e-mails. Currently, they are working to solve the

problem on the e-mail issue, but they wanted to enable functionality to update email address when they get official email addresses,

and copy logged in user.

History

#1 - 05/03/2017 03:56 AM - Oleksii Kurasov

- Due date changed from 04/25/2017 to 05/04/2017

#2 - 05/16/2017 08:13 AM - Oleksii Kurasov

- Due date changed from 05/04/2017 to 05/16/2017

- Status changed from New to In Progress

#3 - 05/16/2017 08:44 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
